#pop {
	BORDER-RIGHT: 3px outset; BORDER-TOP: 3px outset; DISPLAY: none; Z-INDEX: 200;  LEFT: 3px; BORDER-LEFT: 3px outset; BORDER-BOTTOM: 3px outset; POSITION: absolute; TOP: 3px; BACKGROUND-COLOR: #fff
}
#tet {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0px; FONT: 12px/18px "Comic Sans MS", "Times New Roman", Times, serif; CURSOR: move; COLOR: white; PADDING-TOP: 0px; BACKGROUND-COLOR: #999999
}
#tet IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; RIGHT: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 2px 1px 1px; WIDTH: 16px; CURSOR: default; POSITION: absolute; TOP: 0px; HEIGHT: 14px; BORDER-RIGHT-WIDTH: 0px
}

a
 {
 color: #000000;
 text-decoration: underline;
 }
 
 a:hover /* Quand le visiteur pointe sur le lien */
{
   font-style: italic;
   color: #666666;
}

a:visited
{
color: #666666;
}